Hi,

In message "[ruby-talk:14511] Cannot compile ruby-1.6.3 on Linux"
    on 01/05/02, Patrick Schoenbach <pschoenb / solidsoft.iksys.de> writes:

|here is the log:

try the stable snapshot at

  ftp://ftp.netlab.co.jp/pub/lang/ruby/stable-snapshot.tar.gz

or wait for soon-to-be-released (hopefully) 1.6.4

							matz.